Subject: Re: [Tigers] Reversing lamp wiring

From: [email-masked]
Date: Fri, 8 Mar 2013 09:16:11 -0500 (EST)

yep my lights are just a bit closer to the center line of the car than the
inside of the tips only couple of inches clearance on a bit of angle. no heat
issues,

---- Original Message ----
From: genepadgett <[email-masked]>
To: tigers <[email-masked]>
Sent: Thu, Mar 7, 2013 11:18 pm
Subject: Re: [Tigers] Reversing lamp wiring

Nick, Rande, Micheal, Ron, and Dave,

Thanks guys for taking the time to respond and the info from all of you.
Nick's
very explicit dimensions are especially helpful, as are description and the
pics
Rande sent me directly, being the List does not pass pics along (yet).

I have one remaining point of confusion. The dimensions that Nick gives
closely
match the location of dimples for the lights in a MarkII rear valence as I was
able to deduct them in a pic that Rande sent. However, when I hold the light
in
that mounting position, it looks as though the outside edge of the lamp is
almost vertically above the inboard side of my 2 inch exhaust pipe tip. That
seems curiously close.

Would anyone with a Mark II please confirm their Wipac lights are that close
to
the exhaust pipe? I realize I can give my lights a bit more clearance if I
want,
but if I am going to deviate from the standard, I would like at least to know
the deviation is not being done out of ignorance!

Thanks again everyone,

Gene

----- Original Message -----
From: "Scattt" <[email-masked]>
To: [email-masked], [email-masked]
Sent: Thursday, March 7, 2013 7:13:18 PM
Subject: Re: [Tigers] Reversing lamp wiring

The lights on the Mk-II are mounted 3-5/8 inches down from the horizonital
surface of the rear valance. They are 21-3/4 inches from each other. The
Mk-II has a green wire origionating at the fuse block for power. I guess you
could pick up power from the fuel pump wire although you could also take it
from the red tail light wire. It would only work when the lights are on
then. The wires to the switch feed behind the drivers seat and through the
rear bulkhead on the left side of the console. There should be an existing
hole plug in that location. The wire feeds forward through the Alpine
exhaust hole to the switch. On the Mk-II there are tabs to secure the wires
like the tabs on the fuel/brake lines. Hope this helps.
Nick
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 04, 2013 11:27 PM
Subject: [Tigers] Reversing lamp wiring

>I am planning to install reversing lamps when the motor and trans are
>re-installed in my Mark IA. My shifter is a Hurst competition plus and I
>have the Hurst switch made for it that triggers the lights when reverse is
>engaged.
>
> I seem to remember from somewhere that the factory wiring harness may have
> wires already in it for such lamps. If so, where do I access the power to
> the switch and route it back to the bundle to get to the lights?
>
> If there are not wires currently in the harness, where do people pick up
> the power and how do they route it to the lamps? One possibility that
> occurs to me is to tap into the line that feeds the fuel pump.
>
> Any information on exactly where they should be located on the rear
> valence under the fender would also be appreciated. BTW, the lamps I have
> are similar the rectangular Wipacs, but are made by Lucas (same ones that
> were used on the DB4's I believe).
>
> Thanks,
>
> Gene
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: [email-masked]
Date: Fri, 8 Mar 2013 09:16:34 -0500 (EST)

My lights just a couple on inches away from tips, closer to center than the
edge of tips.Thanks to Nick and the tampa bay crew my car now TACed, and as
usual Nick knows the answers

---- Original Message ----
From: genepadgett <[email-masked]>
To: tigers <[email-masked]>
Sent: Thu, Mar 7, 2013 11:18 pm
Subject: Re: [Tigers] Reversing lamp wiring

Thanks again everyone,

Gene

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 04, 2013 11:27 PM
Subject: [Tigers] Reversing lamp wiring

[email-masked]

[email-masked]

---

From: "Scattt" <[email-masked]>
Date: Fri, 08 Mar 2013 18:27:36 -0500

I took the measurments off my Mk-II last night before I posted the e-mail. 
The outside edge of the Wipacs are just inboard of the tailpipes.Good luck.
Nick
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 07, 2013 11:18 PM
Subject: Re: [Tigers] Reversing lamp wiring

> Nick's very explicit dimensions are especially helpful, as are description 
> and the pics Rande sent me directly, being the List does not pass pics 
> along (yet).
>
> closely match the location of dimples for the lights in a MarkII rear 
> valence as I was able to deduct them in a pic that Rande sent. However, 
> when I hold the light in that mounting position, it looks as though the 
> outside edge of the lamp is almost vertically above the inboard side of my 
> 2 inch exhaust pipe tip. That seems curiously close.
>
> Would anyone with a Mark II please confirm their Wipac lights are that 
> close to the exhaust pipe? I realize I can give my lights a bit more 
> clearance if I want, but if I am going to deviate from the standard, I 
> would like at least to know the deviation is not being done out of 
> ignorance!
>
> Thanks again everyone,
>
> Gene
>

[email-masked]